<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dispositivos</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
{% if error %}
    <h1 style="color:red;">{{error}}</h1>
{% endif %}

<form method="post">
    {% csrf_token %}
    <h2 class="w3-center">Dispositivos</h2>

    <!-- LISTA DE Dispositivos -->
    <div class="w3-row w3-section">
        <div class="w3-col" style="width:50px"><i class="w3-xxlarge fa fa-user"></i></div>
        <div class="w3-rest">
            <input class="w3-input w3-border" name="nombre" type="text" placeholder="Nombre">
        </div>
    </div>
    <p class="w3-center">
        <button class="w3-button w3-section w3-blue w3-ripple"> Agregar </button>
        <button class="w3-button w3-section w3-blue w3-ripple"><a href="http://127.0.0.1:8000/"> Volver </a></button>
    </p>
</form>

</table>
<br>
<table class="w3-table-all w3-centered">
    <thead> <!-- encabezado -->
        <tr> <!-- fila -->
            <td>Nombre</td><!-- columna -->
        </tr>
    </thead>
    <tbody> <!-- cuerpo tabla -->
        {% for item in lista_dispositivo %} <!-- llave -->
        <tr>
            <td>
                <ul class="w3-ul">
                    <li class="w3-hover-red">{{ item.nombre }}</li>
                </ul>
            </td>
            <td>
                <ul class="w3-ul">
                    <a href="altadispositivo/{{ item.id }}" > Eliminar </a>
                </ul>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
</body>
</html>
